# SPDX-FileCopyrightText: 2023 Bundesministerium des Innern und für Heimat, PG ZenDiS "Projektgruppe für Aufbau ZenDiS"
# SPDX-License-Identifier: Apache-2.0
---
repositories:
  - name: "postfix-repo"
    url: >-
      {{ env "PRIVATE_CHART_REPOSITORY_URL" |
         default "https://gitlab.souvap-univention.de/api/v4/projects/85/packages/helm/stable" }}

releases:
  - name: "postfix"
    chart: "postfix-repo/postfix"
    version: "1.13.0"
    namespace: "swp-cross-instance-mail"
    values:
      - "values-postfix.yaml"
      - "values-postfix.gotmpl"
    condition: "postfix.enabled"

commonLabels:
  deploy-stage: "component-2"
  component: "postfix"

bases:
  - "../../bases/environments.yaml"
...
